filename = 'goblintraders-fabric-1.21.8-1.11.2.jar'
name = 'Goblin Traders'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Goblin Traders 1.11.2'

[download]
hash = '8dbf2f380c92b43ee2e980f6330fa08f39d41ac3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6820253
project-id = 363703